<div id="instructor">
    <div class="container">
        <h3 class="instructorHeading">
            MEET YOUR INSTRUCTOR
        </h3>
        <div class="instructor-card-wrapper">
            <div class="card">
            </div>
            <div class="instructor-card">
                <div class="leftSideOfCard">
                    <div class="instructorImage">
                        <img src="../../../assets/images/Rectangle 8218.png" alt="img">
                    </div>
                    <div class="instructorInfo">
                        <div class="instructor-name">
                            <h5>Tushar Ghone</h5>
                        </div>
                        <div class="instructor-about">
                            Founder of MMT Courses with 14+ years of Stock Market Experience.
                        </div>
                    </div>
                </div>
                <div class="RightSideOfCard">
                    <div class="info">
                        <span class="pointSymbol">
                            <svg width="19" height="16" viewBox="0 0 19 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M18.4995 1.52027C18.4316 2.16618 18.2314 2.89896 18.0765 3.63929C17.3097 7.28054 16.5316 10.918 15.7573 14.5593C15.5193 15.6811 14.9263 15.904 13.9971 15.224C12.7771 14.3251 11.5494 13.4336 10.3407 12.5196C10.1141 12.3496 10.0008 12.376 9.81193 12.5649C9.22646 13.1579 8.61454 13.7283 8.01396 14.3062C7.96864 14.3515 7.92331 14.4006 7.87043 14.4384C7.69668 14.5706 7.48137 14.7406 7.28874 14.6348C7.14142 14.5517 7.24719 14.2949 7.25852 14.1173C7.33406 13.0144 7.42472 11.9152 7.48138 10.8122C7.49649 10.5327 7.60225 10.3552 7.79866 10.1815C10.1896 8.02843 12.5769 5.87164 14.9641 3.71484C15.0434 3.64307 15.1265 3.5713 15.202 3.49198C15.27 3.41644 15.3984 3.34845 15.3116 3.2238C15.2398 3.11804 15.1114 3.15203 15.0094 3.17092C14.8243 3.20869 14.677 3.32201 14.5221 3.42022C11.5079 5.32016 8.4899 7.21633 5.47945 9.12005C5.26792 9.25225 5.08661 9.28247 4.84487 9.20693C3.62105 8.81032 2.38967 8.43637 1.16207 8.04732C0.844784 7.94533 0.448178 7.86223 0.433069 7.45807C0.417961 7.06524 0.784352 6.9066 1.09408 6.78195C2.43122 6.24936 3.77591 5.73566 5.11683 5.21818C9.1018 3.68084 13.0906 2.14351 17.0755 0.606181C17.1964 0.560854 17.3173 0.51175 17.4419 0.481533C18.0916 0.315335 18.5147 0.68928 18.4995 1.52027Z" fill="#457C9E"/>
                            </svg> 
                        </span>
                        <p class="pointContent">
                            SEBI Registered Equity Research Analyst
                        </p>
                    </div>
                    <div class="info">
                        <span class="pointSymbol">
                            <svg width="19" height="16" viewBox="0 0 19 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M18.4995 1.52027C18.4316 2.16618 18.2314 2.89896 18.0765 3.63929C17.3097 7.28054 16.5316 10.918 15.7573 14.5593C15.5193 15.6811 14.9263 15.904 13.9971 15.224C12.7771 14.3251 11.5494 13.4336 10.3407 12.5196C10.1141 12.3496 10.0008 12.376 9.81193 12.5649C9.22646 13.1579 8.61454 13.7283 8.01396 14.3062C7.96864 14.3515 7.92331 14.4006 7.87043 14.4384C7.69668 14.5706 7.48137 14.7406 7.28874 14.6348C7.14142 14.5517 7.24719 14.2949 7.25852 14.1173C7.33406 13.0144 7.42472 11.9152 7.48138 10.8122C7.49649 10.5327 7.60225 10.3552 7.79866 10.1815C10.1896 8.02843 12.5769 5.87164 14.9641 3.71484C15.0434 3.64307 15.1265 3.5713 15.202 3.49198C15.27 3.41644 15.3984 3.34845 15.3116 3.2238C15.2398 3.11804 15.1114 3.15203 15.0094 3.17092C14.8243 3.20869 14.677 3.32201 14.5221 3.42022C11.5079 5.32016 8.4899 7.21633 5.47945 9.12005C5.26792 9.25225 5.08661 9.28247 4.84487 9.20693C3.62105 8.81032 2.38967 8.43637 1.16207 8.04732C0.844784 7.94533 0.448178 7.86223 0.433069 7.45807C0.417961 7.06524 0.784352 6.9066 1.09408 6.78195C2.43122 6.24936 3.77591 5.73566 5.11683 5.21818C9.1018 3.68084 13.0906 2.14351 17.0755 0.606181C17.1964 0.560854 17.3173 0.51175 17.4419 0.481533C18.0916 0.315335 18.5147 0.68928 18.4995 1.52027Z" fill="#457C9E"/>
                            </svg> 
                        </span>
                        <p class="pointContent">
                            NISM Certified Equity Research Analyst
                        </p>
                    </div>
                    <div class="info">
                        <span class="pointSymbol">
                            <svg width="19" height="16" viewBox="0 0 19 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M18.4995 1.52027C18.4316 2.16618 18.2314 2.89896 18.0765 3.63929C17.3097 7.28054 16.5316 10.918 15.7573 14.5593C15.5193 15.6811 14.9263 15.904 13.9971 15.224C12.7771 14.3251 11.5494 13.4336 10.3407 12.5196C10.1141 12.3496 10.0008 12.376 9.81193 12.5649C9.22646 13.1579 8.61454 13.7283 8.01396 14.3062C7.96864 14.3515 7.92331 14.4006 7.87043 14.4384C7.69668 14.5706 7.48137 14.7406 7.28874 14.6348C7.14142 14.5517 7.24719 14.2949 7.25852 14.1173C7.33406 13.0144 7.42472 11.9152 7.48138 10.8122C7.49649 10.5327 7.60225 10.3552 7.79866 10.1815C10.1896 8.02843 12.5769 5.87164 14.9641 3.71484C15.0434 3.64307 15.1265 3.5713 15.202 3.49198C15.27 3.41644 15.3984 3.34845 15.3116 3.2238C15.2398 3.11804 15.1114 3.15203 15.0094 3.17092C14.8243 3.20869 14.677 3.32201 14.5221 3.42022C11.5079 5.32016 8.4899 7.21633 5.47945 9.12005C5.26792 9.25225 5.08661 9.28247 4.84487 9.20693C3.62105 8.81032 2.38967 8.43637 1.16207 8.04732C0.844784 7.94533 0.448178 7.86223 0.433069 7.45807C0.417961 7.06524 0.784352 6.9066 1.09408 6.78195C2.43122 6.24936 3.77591 5.73566 5.11683 5.21818C9.1018 3.68084 13.0906 2.14351 17.0755 0.606181C17.1964 0.560854 17.3173 0.51175 17.4419 0.481533C18.0916 0.315335 18.5147 0.68928 18.4995 1.52027Z" fill="#457C9E"/>
                            </svg> 
                        </span>
                        <p class="pointContent">
                            Bachelor’s Degree in Mechanical Engineering from VJTI, Mumbai
                        </p>
                    </div>
                    <div class="info">
                        <span class="pointSymbol">
                            <svg width="19" height="16" viewBox="0 0 19 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M18.4995 1.52027C18.4316 2.16618 18.2314 2.89896 18.0765 3.63929C17.3097 7.28054 16.5316 10.918 15.7573 14.5593C15.5193 15.6811 14.9263 15.904 13.9971 15.224C12.7771 14.3251 11.5494 13.4336 10.3407 12.5196C10.1141 12.3496 10.0008 12.376 9.81193 12.5649C9.22646 13.1579 8.61454 13.7283 8.01396 14.3062C7.96864 14.3515 7.92331 14.4006 7.87043 14.4384C7.69668 14.5706 7.48137 14.7406 7.28874 14.6348C7.14142 14.5517 7.24719 14.2949 7.25852 14.1173C7.33406 13.0144 7.42472 11.9152 7.48138 10.8122C7.49649 10.5327 7.60225 10.3552 7.79866 10.1815C10.1896 8.02843 12.5769 5.87164 14.9641 3.71484C15.0434 3.64307 15.1265 3.5713 15.202 3.49198C15.27 3.41644 15.3984 3.34845 15.3116 3.2238C15.2398 3.11804 15.1114 3.15203 15.0094 3.17092C14.8243 3.20869 14.677 3.32201 14.5221 3.42022C11.5079 5.32016 8.4899 7.21633 5.47945 9.12005C5.26792 9.25225 5.08661 9.28247 4.84487 9.20693C3.62105 8.81032 2.38967 8.43637 1.16207 8.04732C0.844784 7.94533 0.448178 7.86223 0.433069 7.45807C0.417961 7.06524 0.784352 6.9066 1.09408 6.78195C2.43122 6.24936 3.77591 5.73566 5.11683 5.21818C9.1018 3.68084 13.0906 2.14351 17.0755 0.606181C17.1964 0.560854 17.3173 0.51175 17.4419 0.481533C18.0916 0.315335 18.5147 0.68928 18.4995 1.52027Z" fill="#457C9E"/>
                            </svg> 
                        </span>
                        <p class="pointContent">
                            Post Graduation Diploma in Financial Management from MIT, Pune
                        </p>
                    </div>
                    <div class="info">
                        <span class="pointSymbol">
                            <svg width="19" height="16" viewBox="0 0 19 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M18.4995 1.52027C18.4316 2.16618 18.2314 2.89896 18.0765 3.63929C17.3097 7.28054 16.5316 10.918 15.7573 14.5593C15.5193 15.6811 14.9263 15.904 13.9971 15.224C12.7771 14.3251 11.5494 13.4336 10.3407 12.5196C10.1141 12.3496 10.0008 12.376 9.81193 12.5649C9.22646 13.1579 8.61454 13.7283 8.01396 14.3062C7.96864 14.3515 7.92331 14.4006 7.87043 14.4384C7.69668 14.5706 7.48137 14.7406 7.28874 14.6348C7.14142 14.5517 7.24719 14.2949 7.25852 14.1173C7.33406 13.0144 7.42472 11.9152 7.48138 10.8122C7.49649 10.5327 7.60225 10.3552 7.79866 10.1815C10.1896 8.02843 12.5769 5.87164 14.9641 3.71484C15.0434 3.64307 15.1265 3.5713 15.202 3.49198C15.27 3.41644 15.3984 3.34845 15.3116 3.2238C15.2398 3.11804 15.1114 3.15203 15.0094 3.17092C14.8243 3.20869 14.677 3.32201 14.5221 3.42022C11.5079 5.32016 8.4899 7.21633 5.47945 9.12005C5.26792 9.25225 5.08661 9.28247 4.84487 9.20693C3.62105 8.81032 2.38967 8.43637 1.16207 8.04732C0.844784 7.94533 0.448178 7.86223 0.433069 7.45807C0.417961 7.06524 0.784352 6.9066 1.09408 6.78195C2.43122 6.24936 3.77591 5.73566 5.11683 5.21818C9.1018 3.68084 13.0906 2.14351 17.0755 0.606181C17.1964 0.560854 17.3173 0.51175 17.4419 0.481533C18.0916 0.315335 18.5147 0.68928 18.4995 1.52027Z" fill="#457C9E"/>
                            </svg> 
                        </span>
                        <p class="pointContent">
                            1000 Plus Seminars, Webinars and Practice Sessions on Online and Offline Platforms
                        </p>
                    </div>
                </div>
            </div>
        </div>
        <div class="RightSideOfCard" id="rightside">
            <div class="info">
                <span class="pointSymbol">
                    <svg width="19" height="16" viewBox="0 0 19 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M18.4995 1.52027C18.4316 2.16618 18.2314 2.89896 18.0765 3.63929C17.3097 7.28054 16.5316 10.918 15.7573 14.5593C15.5193 15.6811 14.9263 15.904 13.9971 15.224C12.7771 14.3251 11.5494 13.4336 10.3407 12.5196C10.1141 12.3496 10.0008 12.376 9.81193 12.5649C9.22646 13.1579 8.61454 13.7283 8.01396 14.3062C7.96864 14.3515 7.92331 14.4006 7.87043 14.4384C7.69668 14.5706 7.48137 14.7406 7.28874 14.6348C7.14142 14.5517 7.24719 14.2949 7.25852 14.1173C7.33406 13.0144 7.42472 11.9152 7.48138 10.8122C7.49649 10.5327 7.60225 10.3552 7.79866 10.1815C10.1896 8.02843 12.5769 5.87164 14.9641 3.71484C15.0434 3.64307 15.1265 3.5713 15.202 3.49198C15.27 3.41644 15.3984 3.34845 15.3116 3.2238C15.2398 3.11804 15.1114 3.15203 15.0094 3.17092C14.8243 3.20869 14.677 3.32201 14.5221 3.42022C11.5079 5.32016 8.4899 7.21633 5.47945 9.12005C5.26792 9.25225 5.08661 9.28247 4.84487 9.20693C3.62105 8.81032 2.38967 8.43637 1.16207 8.04732C0.844784 7.94533 0.448178 7.86223 0.433069 7.45807C0.417961 7.06524 0.784352 6.9066 1.09408 6.78195C2.43122 6.24936 3.77591 5.73566 5.11683 5.21818C9.1018 3.68084 13.0906 2.14351 17.0755 0.606181C17.1964 0.560854 17.3173 0.51175 17.4419 0.481533C18.0916 0.315335 18.5147 0.68928 18.4995 1.52027Z" fill="#457C9E"/>
                    </svg> 
                </span>
                <p class="pointContent">
                    SEBI Registered Equity Research Analyst
                </p>
            </div>
            <div class="info">
                <span class="pointSymbol">
                    <svg width="19" height="16" viewBox="0 0 19 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M18.4995 1.52027C18.4316 2.16618 18.2314 2.89896 18.0765 3.63929C17.3097 7.28054 16.5316 10.918 15.7573 14.5593C15.5193 15.6811 14.9263 15.904 13.9971 15.224C12.7771 14.3251 11.5494 13.4336 10.3407 12.5196C10.1141 12.3496 10.0008 12.376 9.81193 12.5649C9.22646 13.1579 8.61454 13.7283 8.01396 14.3062C7.96864 14.3515 7.92331 14.4006 7.87043 14.4384C7.69668 14.5706 7.48137 14.7406 7.28874 14.6348C7.14142 14.5517 7.24719 14.2949 7.25852 14.1173C7.33406 13.0144 7.42472 11.9152 7.48138 10.8122C7.49649 10.5327 7.60225 10.3552 7.79866 10.1815C10.1896 8.02843 12.5769 5.87164 14.9641 3.71484C15.0434 3.64307 15.1265 3.5713 15.202 3.49198C15.27 3.41644 15.3984 3.34845 15.3116 3.2238C15.2398 3.11804 15.1114 3.15203 15.0094 3.17092C14.8243 3.20869 14.677 3.32201 14.5221 3.42022C11.5079 5.32016 8.4899 7.21633 5.47945 9.12005C5.26792 9.25225 5.08661 9.28247 4.84487 9.20693C3.62105 8.81032 2.38967 8.43637 1.16207 8.04732C0.844784 7.94533 0.448178 7.86223 0.433069 7.45807C0.417961 7.06524 0.784352 6.9066 1.09408 6.78195C2.43122 6.24936 3.77591 5.73566 5.11683 5.21818C9.1018 3.68084 13.0906 2.14351 17.0755 0.606181C17.1964 0.560854 17.3173 0.51175 17.4419 0.481533C18.0916 0.315335 18.5147 0.68928 18.4995 1.52027Z" fill="#457C9E"/>
                    </svg> 
                </span>
                <p class="pointContent">
                    NISM Certified Equity Research Analyst
                </p>
            </div>
            <div class="info">
                <span class="pointSymbol">
                    <svg width="19" height="16" viewBox="0 0 19 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M18.4995 1.52027C18.4316 2.16618 18.2314 2.89896 18.0765 3.63929C17.3097 7.28054 16.5316 10.918 15.7573 14.5593C15.5193 15.6811 14.9263 15.904 13.9971 15.224C12.7771 14.3251 11.5494 13.4336 10.3407 12.5196C10.1141 12.3496 10.0008 12.376 9.81193 12.5649C9.22646 13.1579 8.61454 13.7283 8.01396 14.3062C7.96864 14.3515 7.92331 14.4006 7.87043 14.4384C7.69668 14.5706 7.48137 14.7406 7.28874 14.6348C7.14142 14.5517 7.24719 14.2949 7.25852 14.1173C7.33406 13.0144 7.42472 11.9152 7.48138 10.8122C7.49649 10.5327 7.60225 10.3552 7.79866 10.1815C10.1896 8.02843 12.5769 5.87164 14.9641 3.71484C15.0434 3.64307 15.1265 3.5713 15.202 3.49198C15.27 3.41644 15.3984 3.34845 15.3116 3.2238C15.2398 3.11804 15.1114 3.15203 15.0094 3.17092C14.8243 3.20869 14.677 3.32201 14.5221 3.42022C11.5079 5.32016 8.4899 7.21633 5.47945 9.12005C5.26792 9.25225 5.08661 9.28247 4.84487 9.20693C3.62105 8.81032 2.38967 8.43637 1.16207 8.04732C0.844784 7.94533 0.448178 7.86223 0.433069 7.45807C0.417961 7.06524 0.784352 6.9066 1.09408 6.78195C2.43122 6.24936 3.77591 5.73566 5.11683 5.21818C9.1018 3.68084 13.0906 2.14351 17.0755 0.606181C17.1964 0.560854 17.3173 0.51175 17.4419 0.481533C18.0916 0.315335 18.5147 0.68928 18.4995 1.52027Z" fill="#457C9E"/>
                    </svg> 
                </span>
                <p class="pointContent">
                    Bachelor’s Degree in Mechanical Engineering from VJTI, Mumbai
                </p>
            </div>
            <div class="info">
                <span class="pointSymbol">
                    <svg width="19" height="16" viewBox="0 0 19 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M18.4995 1.52027C18.4316 2.16618 18.2314 2.89896 18.0765 3.63929C17.3097 7.28054 16.5316 10.918 15.7573 14.5593C15.5193 15.6811 14.9263 15.904 13.9971 15.224C12.7771 14.3251 11.5494 13.4336 10.3407 12.5196C10.1141 12.3496 10.0008 12.376 9.81193 12.5649C9.22646 13.1579 8.61454 13.7283 8.01396 14.3062C7.96864 14.3515 7.92331 14.4006 7.87043 14.4384C7.69668 14.5706 7.48137 14.7406 7.28874 14.6348C7.14142 14.5517 7.24719 14.2949 7.25852 14.1173C7.33406 13.0144 7.42472 11.9152 7.48138 10.8122C7.49649 10.5327 7.60225 10.3552 7.79866 10.1815C10.1896 8.02843 12.5769 5.87164 14.9641 3.71484C15.0434 3.64307 15.1265 3.5713 15.202 3.49198C15.27 3.41644 15.3984 3.34845 15.3116 3.2238C15.2398 3.11804 15.1114 3.15203 15.0094 3.17092C14.8243 3.20869 14.677 3.32201 14.5221 3.42022C11.5079 5.32016 8.4899 7.21633 5.47945 9.12005C5.26792 9.25225 5.08661 9.28247 4.84487 9.20693C3.62105 8.81032 2.38967 8.43637 1.16207 8.04732C0.844784 7.94533 0.448178 7.86223 0.433069 7.45807C0.417961 7.06524 0.784352 6.9066 1.09408 6.78195C2.43122 6.24936 3.77591 5.73566 5.11683 5.21818C9.1018 3.68084 13.0906 2.14351 17.0755 0.606181C17.1964 0.560854 17.3173 0.51175 17.4419 0.481533C18.0916 0.315335 18.5147 0.68928 18.4995 1.52027Z" fill="#457C9E"/>
                    </svg> 
                </span>
                <p class="pointContent">
                    Post Graduation Diploma in Financial Management from MIT, Pune
                </p>
            </div>
            <div class="info">
                <span class="pointSymbol">
                    <svg width="19" height="16" viewBox="0 0 19 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M18.4995 1.52027C18.4316 2.16618 18.2314 2.89896 18.0765 3.63929C17.3097 7.28054 16.5316 10.918 15.7573 14.5593C15.5193 15.6811 14.9263 15.904 13.9971 15.224C12.7771 14.3251 11.5494 13.4336 10.3407 12.5196C10.1141 12.3496 10.0008 12.376 9.81193 12.5649C9.22646 13.1579 8.61454 13.7283 8.01396 14.3062C7.96864 14.3515 7.92331 14.4006 7.87043 14.4384C7.69668 14.5706 7.48137 14.7406 7.28874 14.6348C7.14142 14.5517 7.24719 14.2949 7.25852 14.1173C7.33406 13.0144 7.42472 11.9152 7.48138 10.8122C7.49649 10.5327 7.60225 10.3552 7.79866 10.1815C10.1896 8.02843 12.5769 5.87164 14.9641 3.71484C15.0434 3.64307 15.1265 3.5713 15.202 3.49198C15.27 3.41644 15.3984 3.34845 15.3116 3.2238C15.2398 3.11804 15.1114 3.15203 15.0094 3.17092C14.8243 3.20869 14.677 3.32201 14.5221 3.42022C11.5079 5.32016 8.4899 7.21633 5.47945 9.12005C5.26792 9.25225 5.08661 9.28247 4.84487 9.20693C3.62105 8.81032 2.38967 8.43637 1.16207 8.04732C0.844784 7.94533 0.448178 7.86223 0.433069 7.45807C0.417961 7.06524 0.784352 6.9066 1.09408 6.78195C2.43122 6.24936 3.77591 5.73566 5.11683 5.21818C9.1018 3.68084 13.0906 2.14351 17.0755 0.606181C17.1964 0.560854 17.3173 0.51175 17.4419 0.481533C18.0916 0.315335 18.5147 0.68928 18.4995 1.52027Z" fill="#457C9E"/>
                    </svg> 
                </span>
                <p class="pointContent">
                    1000 Plus Seminars, Webinars and Practice Sessions on Online and Offline Platforms
                </p>
            </div>
        </div>
    </div>
</div>